/* Special styles for IE6 */

#container-mid { /* fix to make border transparent */
	border-color: pink;
	filter: chroma(color=pink);
	}

#container-bottom {
	background: url(../img/bg-container-bottom.gif) no-repeat 0 0;
	}	

#header {
	display: inline;
	}

#main-nav ul.sf-menu li ul li a {
	border-top: none;
	border-right: 1px solid #889688;
	border-bottom: 1px solid #889688;
	border-left: 1px solid #889688;
	}

#content-wrapper {
	zoom: 1;
	}
	
#products #content-column form {
	margin: 10px 0 10px 0;
	}	
	
#contact form .row input.submit-button, 
form.contact-us .row input.submit-button {
	width: 1px;
	overflow: visible;
	}	
	
#contact form .row input.reset-button, 
form.contact-us .row input.reset-button {
	width: 1px;
	overflow: visible;
	}		

form.contact-us .row ul li.submit-li input {
	width: 1px;
	overflow: visible;
	}
	
form table.cart tr.total td input, 
form table.cart td input.remove, 
form table.cart td input.update {
	width: 1px;
	overflow: visible;
	}
	
input.change-button {
	width: 1px;
	overflow: visible;
	}

#products #content-column form input.product-quantity-submit, 
#specials #content-column form input.product-quantity-submit {
	overflow: visible;
	}	

#products #content-column form input.product-quantity, 
#specials #content-column form input.product-quantity {
	padding: 4px 4px 6px 4px;
	}		


/* ----- subnav column ----- */	

#subnav-column {
	zoom: 1;
	}
	
#subnav-column ul li a:link,
#subnav-column ul li a:visited {
	zoom: 1; /* fix for IE6 whitespace bug */
	}		

#subnav-column ul li a:hover {
	zoom: 1; /* fix for IE6 whitespace bug */
	}	
	
#subnav-column ul li ul li {
	zoom: 1; /* fix for IE6 bg image hover bug */
	}
	
#subnav-column ul li ul li a:hover {
	position: relative; /* fix for IE6 negative margin bug */
	background: #fff url(../img/arw-down.gif) no-repeat 23px 10px; /* IE6 */
	}	
	
#subnav-column ul li ul li.active a:hover {
	background: #fff url(../img/arw-up.gif) no-repeat 23px 10px; /* IE6 */
	}			
		
#subnav-column ul li ul li ul li a:hover {
	position: relative; /* fix for IE6 negative margin bug */
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px; /* IE6 */
	}	
	
#subnav-column ul li ul li.active ul li a:hover {
	position: relative; /* fix for IE6 negative margin bug */
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px; /* IE6 */
	}	
		
#subnav-column ul li ul li ul li.active a:hover {
	background: #fff url(../img/bullet.gif) no-repeat 45px 10px; /* IE6 */
	}			

/* product page */

#products #content-column ul.thumbnail-list li a { 
	zoom: 1;
	float: left;
	}	
